/* 48566 // page/48566.css // ncf_tcc_Cache_page/48566.css */

#paragraph_1647331_inner {background-image: url(/files/www/bg.jpg?t=1311154333) !important;background-repeat: no-repeat !important;}#paragraph_1701372 {	white-space: nowrap;	min-height: 0px;}#paragraph_1701372_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701373 {
	white-space: normal;}

#paragraph_1701372_inner {overflow: hidden !important;}#paragraph_1701372 #paragraph_1701372_inner {height: 354px !important;}#paragraph_1701373_flash_element {width: 700px;height: 300px;}
#paragraph_1701373_inner {margin-top: 35px !important;}#paragraph_2802475 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802475_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802476 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802476 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802476 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802478 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802478 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802478 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802480 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802480 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2802480 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802482 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802482 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2802482 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802484 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802484 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802484 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2802475_inner {}#paragraph_2802475 #paragraph_2802475_inner {}#paragraph_2802476 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802476_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802477 {
	white-space: normal;}

#paragraph_2802476_inner {background-image: url(/files/www/button5_startplaetze.png?t=1372252501) !important;}#paragraph_2802477_inner {}#paragraph_2802478 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802478_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802479 {
	white-space: normal;}

#paragraph_2802478_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1372252501) !important;background-repeat: no-repeat !important;}#paragraph_2802479_inner {}#paragraph_2802480 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802480_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802481 {
	white-space: normal;}

#paragraph_2802480_inner {background-image: url(/files/www/button5_buchen.png?t=1372252501) !important;background-repeat: no-repeat !important;}#paragraph_2802481_inner {}#paragraph_2802482 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802482_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802483 {
	white-space: normal;}

#paragraph_2802482_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1372252501) !important;background-repeat: no-repeat !important;}#paragraph_2802483_inner {}#paragraph_2802484 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802484_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802485 {
	white-space: normal;}

#paragraph_2802484_inner {background-image: url(/files/www/button5_sky-heart.png?t=1372252501) !important;background-repeat: no-repeat !important;}#paragraph_2802485_inner {}
#paragraph_1647332_inner {}#paragraph_1647332 #paragraph_1647332_inner {}#paragraph_1647333 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647333_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701381 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1701381 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1701381 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647335 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647335 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647335 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647333_inner {}
#paragraph_1701381_inner {padding-bottom: 10px !important;}#paragraph_1701381  {width: 45% !important;}#paragraph_1701382_inner {margin-left: 20px !important;}#paragraph_1701383_inner {margin-left: 50px !important;}#paragraph_2802579 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802579_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802580 {
	white-space: normal;}

#paragraph_2802579_inner {margin-top: 20px !important;}#paragraph_2802580 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802580_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802581 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802581 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2802581 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802584 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802584 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802584 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2802580_inner {}
#paragraph_2802581_inner {}#paragraph_2802581  {}#paragraph_2802582_inner {margin-left: 50px !important;}#paragraph_2802583_inner {margin-left: 70px !important;}
#paragraph_2802584_inner {}#paragraph_2802584  {}#paragraph_2802584 SPAN.outer {}#paragraph_2802584 A {}.de #paragraph_2802584 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647335_inner {}#paragraph_1647335  {width: 55% !important;}#paragraph_1647336_inner {margin-left: 10px !important;}#paragraph_2814529_inner {}#paragraph_1647337_inner {}#paragraph_2401860 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401860_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401861 {
	white-space: normal;}

#paragraph_2401860_inner {}#paragraph_2401861_inner {}